Bug 1186937 - Infrastructure > Compute Resources > New Compute Resource: VMware shouldn't have a capital W
Summary: Infrastructure > Compute Resources > New Compute Resource: VMware shouldn't h...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: WebUI
Version: 6.0.6
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: Unspecified
Assignee: Tomer Brisker
QA Contact: Sachin Ghai
URL: http://projects.theforeman.org/issues...
Whiteboard: Verified in Upstream
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-28 22:13 UTC by Matt Reid
Modified: 2019-09-26 17:39 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 08:46:59 UTC
Target Upstream Version:


Attachments (Terms of Use)
Provider = VMWare (35.12 KB, image/png)
2015-01-28 22:13 UTC, Matt Reid
no flags Details
"VMware" is how it should be capitalized (11.24 KB, image/png)
2015-01-28 22:15 UTC, Matt Reid
no flags Details
Vmware is correctly named under Compute-resource -> Providers (45.88 KB, image/png)
2015-09-01 13:08 UTC, Sachin Ghai
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 9452 None None None 2016-04-22 15:07:49 UTC
Red Hat Product Errata RHBA-2016:1500 normal SHIPPED_LIVE Red Hat Satellite 6.2 Base Libraries 2016-07-27 12:24:38 UTC

Description Matt Reid 2015-01-28 22:13:10 UTC
Description of problem:
If you try to create a New Compute Resource, we offer the ability to add a VMware system. In the dropdown for Provider though, we have it shown as "VMWare", when if you go to their website, they don't capitalize the W, it's just "VMware".

We should update the string to be "VMware" so that we reflect their name properly.

Version-Release number of selected component (if applicable):
6.0.6

Comment 1 Matt Reid 2015-01-28 22:13:47 UTC
Created attachment 985384 [details]
Provider = VMWare

Comment 2 Matt Reid 2015-01-28 22:15:07 UTC
Created attachment 985385 [details]
"VMware" is how it should be capitalized

Comment 3 RHEL Program Management 2015-01-28 22:34:51 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 5 Bryan Kearney 2015-02-18 21:19:43 UTC
Created redmine issue http://projects.theforeman.org/issues/9452 from this bug

Comment 6 Bryan Kearney 2015-02-23 17:04:58 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/9452 has been closed
-------------
Anonymous
Applied in changeset commit:ba2a9e1b8006af7f68a2c3caf5658ade0165fa1f.

Comment 7 Sachin Ghai 2015-09-01 13:07:35 UTC
Verified in upstream:

foreman-proxy-1.10.0-0.develop.201508250705gitb446e0c.el6.noarch
rubygem-smart_proxy_discovery-1.0.2-1.el6.noarch
foreman-1.10.0-0.develop.201508241946git8658fa3.el6.noarch
foreman-release-1.10.0-0.develop.201508241946git8658fa3.el6.noarch
ruby193-rubygem-hammer_cli_import-0.10.21-3.el6.noarch
ruby193-rubygem-hammer_cli_foreman_docker-0.0.3-3.el6.noarch
ruby193-rubygem-hammer_cli-0.3.0-1.201508241209git174f507.el6.noarch
ruby193-rubygem-hammer_cli_foreman_tasks-0.0.7-2.el6.noarch
ruby193-rubygem-hammer_cli_foreman_bootdisk-0.1.3-2.el6.noarch
ruby193-rubygem-hammer_cli_katello-0.0.17-1.el6.noarch

Now VMware is correctly named under New compute-resource -. Providers. Please see the attached screenshot

Comment 8 Sachin Ghai 2015-09-01 13:08:29 UTC
Created attachment 1069005 [details]
Vmware is correctly named under Compute-resource -> Providers

Comment 11 errata-xmlrpc 2016-07-27 08:46:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1500


Note You need to log in before you can comment on or make changes to this bug.